Reference record for OID 1.3.6.1.4.1.62698

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
62698
Node name
fsas-technologies
Numeric OID
1.3.6.1.4.1.62698
URN notation
urn:oid:1.3.6.1.4.1.62698
ASN.1 notation

{1 3 6 1 4 1 62698}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
OID-IRI notation
  • /1/3/6/1/4/1/62698
  • /ISO/Identified-Organization/6/1/4/1/62698
  • /ISO/3/6/1/4/1/62698
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/org/dod/internet/private/enterprise/fsas-technologies
  • /iso/org/dod/internet/private/enterprises/fsas-technologies
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies

Descriptions

IANA Private Enterprise Numbers

Fsas Technologies Inc.

Source records

fsas-technologies

Status in source: unspecified.

Names: fsas-technologies

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsas-technologies",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "62698",
    "}"
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER ::= { enterprises 62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::fsas-technologies.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

  • Fujitsu and Fsas ServerView ServerControl MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-SERVERCONTROL2-MIB-2

    Published definition
    fsas-technologies    OBJECT IDENTIFIER   ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download Fujitsu ServerControl MIB — SC2-2.mib
    Source location: FSC-SERVERCONTROL2-MIB-2::fsas-technologies.
    Source version and references

    ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes

    Downloaded: 2026-11-03T05:49:44.885211+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER   ::= { enterprises      62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — OS-2.mib (saved edition 1)
    Source location: SERVERVIEW-OPERATING-SYSTEM-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes

    Downloaded: 2026-11-03T06:22:28.268023+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-STATUS-MIB-2

    Published definition
    fsas-technologies   	OBJECT IDENTIFIER       ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Status-2.mib (saved edition 1)
    Source location: SERVERVIEW-STATUS-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-STATUS-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 18,353 bytes

    Downloaded: 2026-11-03T06:22:28.981014+00:00.

Current Registration Authority

Fsas Technologies Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2 sniProductMibs-222272

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.54300 5430000
1.3.6.1.4.1.54301 5430100
1.3.6.1.4.1.54302 5430200
1.3.6.1.4.1.54303 5430300
1.3.6.1.4.1.54304 5430400
1.3.6.1.4.1.54305 5430500
1.3.6.1.4.1.54306 5430600
1.3.6.1.4.1.54307 5430700
1.3.6.1.4.1.54308 5430800
1.3.6.1.4.1.54309 5430900
1.3.6.1.4.1.54310 5431000
1.3.6.1.4.1.54311 5431100
1.3.6.1.4.1.54312 5431200
1.3.6.1.4.1.54313 5431300
1.3.6.1.4.1.54314 5431400
1.3.6.1.4.1.54315 5431500
1.3.6.1.4.1.54316 5431600
1.3.6.1.4.1.54317 5431700
1.3.6.1.4.1.54318 5431800
1.3.6.1.4.1.54319 5431900
1.3.6.1.4.1.54320 5432000
1.3.6.1.4.1.54321 5432100
1.3.6.1.4.1.54322 5432200
1.3.6.1.4.1.54323 5432300
1.3.6.1.4.1.54324 5432400
1.3.6.1.4.1.54325 5432500
1.3.6.1.4.1.54326 5432600
1.3.6.1.4.1.54327 5432700
1.3.6.1.4.1.54328 5432800
1.3.6.1.4.1.54329 5432900
1.3.6.1.4.1.54330 5433000
1.3.6.1.4.1.54331 5433100
1.3.6.1.4.1.54332 5433200
1.3.6.1.4.1.54333 5433300
1.3.6.1.4.1.54334 5433400
1.3.6.1.4.1.54335 5433500
1.3.6.1.4.1.54336 5433600
1.3.6.1.4.1.54337 5433700
1.3.6.1.4.1.54338 5433800
1.3.6.1.4.1.54339 5433900
1.3.6.1.4.1.54340 5434000
1.3.6.1.4.1.54341 5434100
1.3.6.1.4.1.54342 5434200
1.3.6.1.4.1.54343 5434300
1.3.6.1.4.1.54344 5434400
1.3.6.1.4.1.54345 5434500
1.3.6.1.4.1.54346 5434600
1.3.6.1.4.1.54347 5434700
1.3.6.1.4.1.54348 5434800
1.3.6.1.4.1.54349 5434900